.wz01 {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #990000;
	text-decoration: none;
}
.wz02 {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.wz03 {
	font-family: "ËÎÌå";
	color: #351123;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
}
